BBG - Bug #810

[ESS] HR, TM, BM, TM
01/28/2022 04:48 PM - Mega Yunita

Status: Closed Start date: 01/28/2022
Priority: Normal Due date: 02/04/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mas Wanto,
Mohon bantuannya untuk mengatasi masalah yang terjadi pada :
Menu : *My WorkPlace > Request

Port : http://remote.minovais.com:61132/
DB : MinovaES_BBG_Prod_NewDesign

Masalah :
Look up employee pada On Behalf tampilannya terlalu ke atas, sehingga terkesan kosong tidak ada data . Pada Menu :

HR Administration

Personal Data
Address

Family

Education

Work Experience
Reward

Personal Identification
Health Record
Language Skill
Communication Data

Time Management
Attandance
Leave
Overtime

Benefit Management
Medical
Loan

Travel Management

Travel

Terimakasih

History

#1 - 01/31/2022 03:22 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Mega Yunita
http://remote.minovais.com:61132/

perbaikan di function
Ext.define('MinovaUtil.MinovaES.MinovalookupEmployee',
tambahan pada line 13301 :

height : '25%', //saswanto 31jan2022

pada file :
... \UN\scripts\MinovaXtype.js

#2 - 09/13/2022 10:46 AM - Mega Yunita
- Status changed from QA Test to Closed
